# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  slug: MyString
  password: MyString
  description: MyText
  expiration: 2017-01-30

two:
  title: MyString
  slug: MyString
  password: MyString
  description: MyText
  expiration: 2017-01-30
